<?xml version="1.0"?>
<!DOCTYPE catalog
  PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN"
  "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <group xml:base="file://${PWD}/">
    <system systemId="http://www.c3d2.de/dtd/c3d2web.dtd" uri="dtd/c3d2web.dtd"/>
    <public publicId="-//W3C//DTD XHTML 1.0 Strict//EN" uri="dtd/xhtml1-strict.dtd"/>
    <public publicId="-//W3C//DTD XHTML 1.0 Transitional//EN" uri="dtd/xhtml1-transitional.dtd"/>
    <public publicId="-//IETF//DTD XCAL//iCalendar XML//EN" uri="dtd/xcal.dtd"/>
  </group>
</catalog>
